Api referenceAccounts
GET
/accounts

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Response Body

application/json

application/json

curl -X GET "https://zend.sh/api/v1/accounts"
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba",
      "email": "user@example.com",
      "display_name": "string",
      "provider": "google",
      "status": "active",
      "health_score": 0,
      "daily_limit": 0,
      "hourly_limit": 0,
      "consecutive_smtp_errors": 0,
      "last_error": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}